@charset "utf-8";
body {
	background-color: #c9c8c8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	color: #090909;
	line-height: 18px;
}
a, a:link, a:visited {
	outline: none;
	
	color: #559F1D;
}
			
a:hover {
	text-decoration: none;
	color: #660471;
}
img {
  border: 0;
}
h1 {
	letter-spacing: -1px;
	margin-top: 10px;
	margin-right: 0px;
	font-size:22px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: normal;
	color: #660471;
}
h2 {
	font-size:16px;
	font-weight: bold;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
h3 {
	letter-spacing: 0px;
	margin-top: 0px;
	margin-right: 0px;
	font-size:13px;
	margin-bottom: 3px;
	color:#E54425;
	margin-left: 0px;
	font-weight: bold;
}
abbr {
	font-size:9px;
	color:#A4A4A4;
}
p {
	margin-top: 0px;
	margin-bottom: 14px;
}
table {
	border-collapse: collapse;
	border: 1px solid #D2D2D2;
	color: #686868;
	margin-bottom: 10px;
}
.footnote {
	font-size: 11px;
	color: #A4A4A4;
}
tr {
	border: 1px solid #DDDDDD;
}
table strong {
	color: #67C028;
}

th {
	text-align: left;
	color: #67c028;
	padding: 3px;
}
td, th  {
	padding: 3px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D9D9D9;
	border-left-color: #D8D8D8;
}

/*
** Markup free clearing
** Details: http://www.positioniseverything.net/easyclearing.html
*/
.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear-block {
  display: inline-block;
}

/* Hides from IE-mac \*/
* html .clear-block {
  height: 1%;
}
.clear-block {
  display: block;
}			
.clear-block {
margin: 0px;
padding: 0px;
clear: both; 
}
#container {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-image: url(/images/site-bg.jpg);
	background-repeat: repeat-y;
}
#header #logo {
	float: left;
	height: 124px;
	width: 263px;
}
#header #nav {
	background-image: url(/images/header-pic.jpg);
	background-repeat: no-repeat;
	float: right;
	width: 696px;
}
#header #nav #menu {
	margin-top: 62px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#nav #menu li {
	float: left;
	list-style-type: none;
}
#nav #menu a {
	display: block;
	height: 42px;
	width: 139px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}
#nav #menu a:hover {
	background-position: 0px -62px;
}
#menu a.menu0 {
	background-image: url(/images/menu-0.jpg);
}
#menu a.menu1 {
	background-image: url(/images/menu-1.jpg);
	background-repeat: no-repeat;
}
#menu a.menu2 {
	background-image: url(/images/menu-2.jpg);
	background-repeat: no-repeat;
}
#menu a.menu3 {
	background-image: url(/images/menu-3.jpg);
	background-repeat: no-repeat;
}
#menu a.menu6 {
	background-image: url(/images/menu-6.jpg);
	background-repeat: no-repeat;
}
#container #content {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#content #textarea {
	float: left;
	width: 650px;
	margin-left: 10px;
}
#textarea .textarea-box {
	background-image: url(/images/textbox-body.gif);
	background-repeat: repeat-y;
	margin-bottom: 25px;
}
.textarea-box .textarea-top {
	background-image: url(/images/textbox-head.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.textarea-box .textarea-body {
	background-image: url(/images/textbox-footer.gif) !important;
	background-repeat: no-repeat;
	background-position: bottom;
	height: 20px;
}
#points li {
	display: block;
	list-style-type: none;
	padding-left: 25px;
	background-image: url(/images/pointer.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 15px;
}
#points ul {
	float: left;
	width: 45%;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 25px;
}
#products p.title a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #696969;
	display: block;
	padding-left: 16px;
	background-image: url(/images/producs-point.gif);
	background-repeat: no-repeat;
	background-position: -1px -1px;
	color: #743A87;
	font-weight: bold;
	padding-bottom: 5px;
}
#products .title a:hover {
	color: #676767;
}
#products p {
	margin-bottom: 8px;
}

#products p.title a.on {
	background-image: url(/images/producs-point-on.gif);
	background-repeat: no-repeat;
}



#content #rightclm {
	float: right;
	width: 221px;
	margin-left: 25px;
}
#rightclm img {
	margin-bottom: 25px;
}
#container #footer {
	background-image: url(/images/site-footer.gif);
	background-repeat: no-repeat;
	padding: 20px;
	background-position: bottom;
	text-align: center;
}
#footer a, #footer a:link, #footer a:visited {
	padding-right: 35px;
	padding-left: 35px;
	font-size: 12px;
	text-decoration:none;
}
.laminate-image {
	width:200px;
	height:100px;
}
.gmap {
	width:350px;
	height:160px;
	float:right;
}
.box {
	width:100%;
	height:200px;
}